Name:           rmanage
Version:        0.1.5
Release:        2%{?dist}
Summary:        Remotely monitoring machines on network
Group:          Development/Tools
License:        GPLv2
URL:            http://code.google.com/p/rmanage/
Source0:        http://rmanage.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  desktop-file-utils 
BuildRequires:  gtk2-devel 

%description
This tool is used for monitoring the LAN for connected machines.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} INSTALL="install -p"


desktop-file-install  \
        --delete-original \
        --dir=%{buildroot}%{_datadir}/applications \
        %{buildroot}/%{_datadir}/applications/%{name}.desktop

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING AUTHORS ChangeLog README
%{_bindir}/rmanage
%{_datadir}/applications/%{name}.desktop
%config(noreplace) %{_sysconfdir}/%{name}

%changelog
* Thu Nov 13 2008 Parag Nemade <panemade@gmail.com>- 0.1.5-2
- specfile cleanup from package review.

* Thu Nov 13 2008 Parag Nemade <panemade@gmail.com>- 0.1.5-1
- Initial specfile for Fedora 

